body {
    background-color: #F0F1F3;
    background-image: url('../../img/background/abstrait.png'),url('../../img/background/vector_3.png') ;
    background-repeat: no-repeat, repeat-y;
    background-size: 420px, 1280px;
    background-position: left, right;
    background-position-y: 0px, 260px;
}
.main-container {
    min-height: 520px;
}
#main-container {
    margin-top: 20px;
}
.cgv-section-title {
    font-size: 24px;
    margin-top: 40px;
}
.cgv-section-subtitle {
    font-size: 16px;
    font-weight: 300;
    scroll-behavior: smooth;
}
.cgv-paragraph {
    font-size: 14px;
    font-weight: 300;
}
.cgv-paragraph b {
    font-weight: 500;
    color: var(--main-color);
}
.cgv-list {
    font-size: 14px;
    font-weight: 300;
    padding-left: 60px;
}